Where are the Gcc 3.3.2 64bits Libraries Required by the OAM11g WebGate on Solaris 10 Sparc 64-bit

(Doc ID 1460975.1)

Last updated on JUNE 06, 2017

Applies to:

Oracle Access Manager - Version and later
Information in this document applies to any platform.


Oracle Access Manager 11g (OAM

Installing the OAM 11g WebGate for OHS11g on Solaris 10 Sparc 64-bits.
This installation requires gcc 3.3.2 64bits libraries (libgcc_s.so.1 and libstdc++.so.5) as described in :

Oracle Fusion Middleware Installation Guide for Oracle Identity Management 11g Release 1 (11.1.1) Part Number E12002-09,

Chapter 20 Installing and Configuring Oracle HTTP Server 11g Webgate for OAM

These libraries are not bundled with Solaris 10 as Solaris 10 only has gcc 3.4.3 (libstdc++.so.6)

Where to get the gcc 3.3.2 64bits libraries required by the OAM11g WebGate on Solaris 10 Sparc 64-bit?



Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms